<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Spotify South Korea</title>
</head>
<body>
<header>
  <ul>
    <li> <a href="https://www.spotify.com/kr-en/premium/"><img src="/images/spotify icon.png" alt=""><b>SPOTIFY</b></li>
    <li> <a href="#">Premium</a> </li>
    <li><a href="#">Support</a></li>
    <li> <a href="">Download</a></li>
    <li> <img src="/images/signal_cellular_alt_1_bar_FILL0_wght400_GRAD0_opsz24.svg" alt="#"></li>
    <li><a href="#">Sign up</a></li>
  </ul>
</header> 
<section>
<h1>Listen to global hits songs and local Korean favorites</h1>
<p>From just $10,900 +VAT/month. Cancel anytime.</p>
<button>View plans</button>
<span>
  <a href="https://www.spotify.com/kr-en/legal/end-user-agreement/">Terms and conditions
  </a>apply.
</span>
<img src="/images/Section1image.jpeg" alt="Girl with headphone" width="250" height="250">
</section>
<section>
  <h2>Download the app</h2>
  <p>Get 7 days premium membership on phone. Payment details not required  </p>
  <a href="https://play.google.com/store/apps/details?id=com.spotify.music"><img src="/images/google-play-store-download-button-in-black-colors-download_12871365.png" alt="Playstore button" height="90" width="120"></a>
  <a href="https://apps.apple.com/us/app/spotify-music-and-podcasts/id324684580"><img src="/images/app-store-download-button-in-white-colors-download-on-the_12871374.png" alt="App store button" height="90" width="120"></a>
</section>
<footer> </footer>
  
</body>
</html>